Goople CMS Cookie Authentication Bypass Vulnerability

Bugtraq ID: 32437
Class: Access Validation Error
CVE: CVE-2008-6118
Remote: Yes
Local: No
Published: Nov 23 2008 12:00AM
Updated: May 07 2015 05:20PM
Credit: BeyazKurt
Vulnerable: Goople CMS Goople CMS 1.7
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus